Subject: [PATCH v2] spi: QUP based bus driver for Qualcomm MSM chipsets

From: [email-masked] (David Brown)
Date: Mon, 12 Dec 2011 14:36:05 -0800

On Mon, Dec 12, 2011 at 03:28:19PM -0700, Harini Jayaraman wrote:

> Thanks Wolfram for taking time to review this patch. I appreciate
> your comments and will incorporate them in to the next version of
> the patch.
> ... 806 lines of excessive context ...

Please trim your replies to only include the parts you are replying
to.

Thanks,
David

-- 
Sent by an employee of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.